Subject: Candidate Name - Rajindra Sanwal
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 22 Nov 2022 02:54:16 -0700 (MST)

Candidate Name - Rajindra Sanwal 

English Typing Speed - 40 WPM. 
Accuracy - 100% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans. A good Customer Support Reprsentative always tries to give the best resolution to the customer. The representative has to ensure that the customer is satisfied with the resolution. 
I also have the same kind of attitude towards the customer. I always ensure that the customer who comes to me is fully satisfied before the chat is ended.There are few golden rules for the customer representative. The rule are as follow: 
1. Treat customer as a friend. 
2. Resolve customer query. 
3. Answer to the questions ask. 
4. Solve the issue. 
5. Escalate systemic issue. 
I have all the required qualities which a good customer service represtative should have. I have passion for resovling the customer query because without any passion we cannot not give complete resolution to our customer. The most important factor is understanding the customer issue properly and making him believe that you are there to help him. As a Customer Representive we should address the customer issue first and should show some empathy. Once we have understood the issue then we should provide customer with the most convenient resolution.It is always important to give multiple options while giving resolution to the customer. The customer is always happy if he gets multiple options for his issue. 
As a Customer Representative, I will always ensure that customer feels comfortable and happy at the end of the chat. I will also ensure that the customer issue is completely resolved. Being a representative I understand that the personal data of the customer is very important and we should always keep it secure. As a representative we should never share our password with any one. 
I believe that it is very important to be a good team player because it effects the performance the of the team. 
Qualities about me: 
1. Team player 
2. Self motivated. 
3. Never say no. 
4. Good listener 
In last a customer service representative is the backbone of the companny.He should always ensure that customer issued is handled properly and complete resolution is given to the customer.A customer is a God and he should always be happy with our resolution.